.dashboard-heading h1 a, .dashboard-heading h2 a,.dashboard-heading h3 a {
    font-size: .913rem;
    text-transform: uppercase;
    margin-left: 20px;
}
.dashboard-heading h1 {
    margin-bottom:0px;
}
.about-image {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.case-studies-img img {width:100%}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 { clear: both !important;float: none !important;width: 100% !important; }
.woocommerce-account-fields label,.woocommerce-additional-fields,.woocommerce-form-coupon-toggle{display:none !important}
	#order_review_heading { padding-top: 40px }
	#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment { background: #fff !important}
	.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {     font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #515151;
    background-color: #ebe9eb;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
	float: left !important; }
	.woocommerce table.shop_table,.woocommerce table.shop_table td,.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th { border: 0px !important; }
	.woocommerce tfoot { background: #fff !important; }
	.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th { font-weight: normal !important; }
    #add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box { background-color: #fff !important;color: #515151;border: 1px solid #ebe9eb !important;}
    .woocommerce table.shop_table thead th {     font-size: 1.125rem;
        text-transform: uppercase;
        color: #838383;
        -webkit-font-smoothing: antialiased;
        text-rendering: optimizeLegibility;
        font-family: "Bw Modelica",Helvetica,Roboto,Arial,sans-serif;
        font-weight: normal; }
    .woocommerce table.shop_table strong { font-weight: normal !important }
    .woocommerce-input-wrapper.password-input {width: calc(33.33333% - 1.875rem); }
    @media (max-width: 639px) {
        .woocommerce-input-wrapper.password-input {width: 100% }
    }
    .register-error-box,.register-success-box {
        padding: 1.25rem;
        margin-top: 1.25rem;
        margin-bottom: 1.25rem;
        border: 1px solid #eee;
        border-left-width: .25rem;
        border-radius: .25rem;
        font-size: 14px;
    }
    .register-error-box {
        border-left-color: #f0ad4e;
    }
    .register-success-box{
        border-left-color: #06d99a;
    }
    .checkbox-disabled {
    position: absolute;
    top: 5px;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: transparent;
    }
    .dashboard-heading a.button {
        padding: 6px 10px;
        text-align: left;
        margin: 0 0 0 10px;
    }
    .dashboard-billing-subscription img {
        width: 15px;
        margin-right: 10px;
        margin-top: -5px;
    }
    .dashboard-billing-subscription {
        font-size: 20px;
    }
    .dashboard-details .cell {
        display: flex;
    }
    .dashboard-details label {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        font-size: .75rem;
        font-weight: 700;
        color: #838383;
        flex: 0 0 auto;
        height: 2.25rem;
        margin: 0 0 1rem;
        padding: 1.5rem .5rem 1.5rem 0;
        border-bottom: 2px solid #e1e1e1;
        line-height: 0;
}
.dashboard-details input {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}
select:not([multiple]) {
    padding-top: 0;
    padding-bottom: 0;
}
select {
    border-bottom: 2px solid #e1e1e1;
    padding: .5rem 1.5rem .5rem 0;
    font-size: .75rem;
    font-weight: 400;
    line-height: 1.75;
    height: 3.125rem;
    background-image: url(data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='43' height='24' viewBox='0 0 43 24'><polygon points='40.8,0 21.5,19.5 2.2,0 0,2.3 21.5,24 43,2.3' style='fill: rgb%2875, 78, 87%29'></polygon></svg>);
    background-size: 9px 6px;
}
.dashboard-table td:last-child{
text-align: right;
}
.quiz-tab{display:none}
.quiz-tab.show{display:block}
.footer{text-align:left}
.dashboard-user h1 {
    font-size: 1.8rem;
}
.dashboard-table tbody td, .dashboard-table thead th {
    width: auto;
}
.text-30 {
    font-size: 1.875rem;
    line-height: 2.125rem;
}
.inputfile {
    width: .1px;
    height: .1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
[type=checkbox], [type=file], [type=radio] {
    margin: 0 0 1rem;
}
.inputfile+label {
    font-size: .75rem;
    font-weight: 700;
    color: #838383;
    background-color: #fff;
    display: inline-block;
    cursor: pointer;
    -webkit-transition: .3s;
    transition: .3s;
    background-image: url(data:image/svg+xml;base64,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);
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: left center;
    padding-left: 17px;
}
.dashboard-heading a.button-delete {
    font-size: .688rem;
    font-weight: 700;
    color: #164092;
    text-transform: uppercase;
    display: inline-block;
    margin: 0 0 0 10px;
}
.dashboard-heading a.button-delete img {
    height: 15px;
    width: auto;
    margin-right: 5px;
    vertical-align: sub;
}
.dashboard-divider {
    width: 100%;
    height: 1px;
    background: #06d99a;
    margin: 30px 0 45px 0;
}
.dashboard-company-logo img {
    max-height: 70px;}
.site-upload-logo .company-name {
    display: inline-block;
    width: 70%;
}
.site-upload-logo .inputfile {
    display: inline-block;
    width: 30%;
}
.site-upload-logo label {
    text-align: right;
    border-bottom: 2px solid #e1e1e1;
    padding-bottom: 13px;
    padding-top: 13px;
    margin-left: -4px;
    width: auto;
}
@media (max-width: 639px) {
    .site-upload-logo .company-name, .site-upload-logo .inputfile,.site-upload-logo label { display: block; width: 100% }
    .site-upload-logo label {text-align:left}
}
@media (max-width: 1023) {
    .dashboard-table td {text-align:left !important}
}
.site-upload-logo{position:relative}
.imagePreview {
    width: 100%;
    height: 180px;
    background-position: center center;
  background:url(http://cliquecities.com/assets/no-image-e3699ae23f866f6cbdf8ba2443ee5c4e.jpg);
  background-color:#fff;
    background-size: cover;
  background-repeat:no-repeat;
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: absolute;
    right: 0;
    top: -10px;
}
[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea {color:#2e2e2e}
.case-studies-gallery .owl-theme .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    width: 65%;
    margin: 0 auto;
    margin-top: 40px;
}
.case-studies-gallery .owl-theme .owl-dots .owl-dot{width:33%}
.case-studies-gallery .owl-theme .owl-dots .owl-dot span{width: 100%;
    height: 4px;}
.case-studies-gallery .owl-theme .owl-dots .owl-dot.active span, .case-studies-gallery .owl-theme .owl-dots .owl-dot:hover span{
    background:#17dc9f;
}
.dashboard-your-training-img {
max-width: 200px;
max-height: 200px;
width: 100%;
height: 100%;
background-size: contain;
background-repeat: no-repeat;
background-position: 50%;
}